﻿@charset "utf-8";
/* 浮动工具 */
.c-tools {
	position: fixed;
	z-index: 9999;
	text-align: center;
	right: 0;
	bottom: 50%;
	margin-bottom: -144px;
}
.c-tools ul li {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	cursor: pointer;
	position: relative;
	width: 62px;
	height: 62px;
	margin: 1px;
	background: #008fcd url(../images/tools-ico.png) no-repeat;
}
.c-tools ul li:hover {
	background-color: #00a83c;
}
.c-tools ul li span {
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	display: none;
	position: absolute;
	right: 63px;
	width: 150px;
	line-height: 62px;
	padding: 0 10px;
	background: #00a83c;
	color: #ffffff;
}
.c-tools ul li .ewmPic {
	width: 187px;
}
.c-tools ul li .ewmPic img {
	display: block;
	margin-top: 10px;
	padding-bottom: 10px;
	width: 168px;
	height: 168px;
}
.c-tools ul .tel-ico {
	background-position: center -22px;
}
.c-tools ul .tel-ico span {
	line-height: 31px;
}
.c-tools ul .ewm-ico {
	background-position: center 21px;
}
.c-tools ul .qq-ico {
	background-position: center -69px;
}
.c-tools ul .top-ico {
	background-position: center -115px;
}
